Subject: Ticket Assigned - 9419267879 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 16:44:55 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9419267879 - Late Delivery Safee                    Yes           08:18 PM, 15th Mar                     Safee                    ??           08:23 PM, 15th Mar                     Safee                    Hi           08:28 PM, 15th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:42 PM, 15th Mar                   Aws                   Thank you for waiting, Safee            08:42 PM, 15th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           08:43 PM, 15th Mar                   Aws                   I will raise a complaint to our courier partner to arrange an urgent delivery within 24 hours           08:43 PM, 15th Mar                   Aws                   Please accept our apology \for this           08:43 PM, 15th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:44 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855416